Search Results for

Show / Hide Table of Contents

# Interface IMonoformattedAd

Single format supported.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IMonoformattedAd

### Properties

#### AdUnitFormat

Sets format for the ad unit.

##### Declaration

    AdFormat AdUnitFormat { set; }

##### Property Value

Type | Description
--- | ---
AdFormat | Ad format for the Ad.